/*首页banner大图样式*/
.ibanner{ position:relative;  width: 100%; overflow: hidden; height:auto;}
.ibanner video{ width: 100%; height: auto;}
/*首页*/
.sect_k1{ padding: 5rem 0; position: relative;}
.tit_h1{ text-align: center; font-size: 2.4rem; font-weight: bold; line-height: 1;}
.box_h1{ padding: 2rem 0 4rem; max-width: 920px; margin: 0 auto; text-align: center;}
.box_h1 p{ font-size: 14px; line-height: 1.8; margin: 2rem 0;}

.pro-box { margin-bottom: 2rem; overflow: hidden; position: relative; }
.pro-box a{}
.pro-box a:hover .icon img{ transform: scale(1);}
.pro-box .sale{ position: absolute; right: 0; top: 0; font-size: 14px; background: #1987eb; color: #ffffff; padding: 3px 8px;}
.pro-box .icon{ background: #ffffff; overflow: hidden; }
.pro-box .icon img{ width: 100%; height: 100%; object-fit:cover;}
.pro-box .ntit{ text-align: center; padding:2rem; }
.pro-box .ntit h3{ font-size: 14px; color: #161719; line-height: 1.6; display: block; font-weight: normal; padding: 5px 0; }
.pro-box .ntit p{ overflow: hidden; text-align: center; color: #A2A3A4; position: relative; font-size: 14px; line-height: 1.5; text-overflow: -o-ellipsis-lastline; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; }

.sect_k2{ width: 98%; margin: 0 auto; overflow: hidden;}
.sect_k2 .span-6{ width: 49%; margin-right: 1%;}
.home-box { margin-bottom: 2rem; overflow: hidden; position: relative; }
.home-box a{}
.home-box a:hover .icon img{ transform: scale(1);}
.home-box .icon{ overflow: hidden; position: relative; z-index: 1;}
.home-box .icon img{ width: 100%; height: 100%; object-fit:cover;}
.home-box .ptit{ text-align: center; padding:2rem; position: absolute; z-index: 2; left: 0;  right: 0; margin: 0 auto; bottom: 5%;}
.home-box .ptit span{ font-size: 14px; letter-spacing: 5px; color: #ffffff;}
.home-box .ptit h3{ font-size: 2.4rem; color: #ffffff; line-height: 1.6; display: block; font-weight: normal; padding: 5px 0; }
.home-box .ptit p{ max-width: 228px; background: #ffffff; border-radius: 25px; margin: 0 auto; height: 40px; line-height: 40px; color: #000000; font-size: 14px; }
.sect_k3{ padding: 5rem 0; overflow: hidden;}
.tit_h2{ text-align: center; font-size: 2.4rem;  line-height: 1;}
.tit_h2 span{ font-size: 2.4rem; bold; font-weight: bold;}
.tit_h2 p{ font-size:18px; padding: 2rem 0; color:#000000;}
.tit_h2 a{ font-size: 14px; background: #000000; display: block; border-radius: 25px; max-width: 205px; margin: 2rem auto; height: 42px; line-height: 42px; color: #ffffff; overflow: hidden; position: relative;}
.tit_h2 a:after{ background-image: linear-gradient(90deg,transparent,hsla(0,0%,100%,.25),transparent);content: ""; height: 100%;left: 150%; position: absolute; top: 0; transform: skew(-20deg); width: 200%;}
.tit_h2 a:hover::after{ left: -150%;}
.pro-box1 { margin-bottom: 2rem; overflow: hidden; }
.pro-box1 a{}
.pro-box1 a:hover .icon img{ transform: scale(1.1);}
.pro-box1 .icon{ background: #ffffff; overflow: hidden;}
.pro-box1 .icon img{ width: 100%; height: 100%; object-fit:cover;}
.pro-box1 .ntit{ text-align: center; padding:2rem; }
.pro-box1 .ntit h3{ font-size: 2rem; font-weight: bold; color: #161719; line-height: 1.6; display: block; padding: 5px 0; }
.sect_k4{ padding:0 0 5rem; overflow: hidden;}
.list_h2{ list-style: none; display: flex; justify-content: flex-start; align-items: center; flex-wrap: wrap; margin: 4rem 0 0;}
.list_h2 li{ width: 14.28%; margin: 0 0 10px;}
.list_h2 li div{ padding: 0 2rem;}
.sect_k5{ width: 100%; margin: 4rem auto 8rem;}
.list_h3{ list-style: none; display: flex; justify-content: center; align-items: center; flex-wrap: wrap; margin: 5rem 0 0;}
.list_h3 li{ width: 25%;}

.pro-box2 { margin-bottom: 0; overflow: hidden; position: relative; }
.pro-box2 a{}
.pro-box2 a:hover .icon img{ transform: scale(1.1);}
.pro-box2 .icon{ background: #ffffff; overflow: hidden;}
.pro-box2 .icon img{ width: 100%; height: 100%; object-fit:cover;}
.pro-box2 .ntit{ text-align: center; position: absolute; width: 100%; height: 100%; display: flex; left: 0; right: 0; bottom: -100%; z-index: 3; background: rgba(0,0,0,0.4); justify-content: center; align-items: center; transition: all 0.5s;}
.pro-box2 .ntit i{ width: 20px; height: 20px; display: block; }
.pro-box2 .ntit i img{ width: 100%;}
.pro-box2:hover .ntit{ bottom: 0; transition: all 0.5s;}
/*内页分类*/
.ny_banner{ height: 550px; position: relative; background: #000000; overflow: hidden;}
.ny_banner .b_img{ width: 100%; height: 100%; }
.ny_banner .b_img img{ width: 100%; height: 100%; object-fit: cover;}
.ny_banner video{ width: 100%; height: 100%; object-fit: cover;}
.ny_banner .ban_tit{ position: absolute; left: 0; right: 0; bottom: 5%; display:block; text-align: center; color: #ffffff;}
.ny_banner .ban_tit span{ font-size: 16px; letter-spacing: 5px; display: block;}
.ny_banner .ban_tit p{ font-size: 5rem; font-weight: bold; line-height: 1.8; display: block;}
.ny_banner .ban_tit em{ font-size: 16px; font-style: normal; display: block;}

/*关于我们*/
a.more{ font-size: 14px; background: #000000; display: block; border-radius: 25px; max-width: 120px; height: 42px; line-height: 42px; color: #ffffff; overflow: hidden; position: relative; text-align: center; margin-left: 0; margin-top: 2rem;}
a.more:after{ background-image: linear-gradient(90deg,transparent,hsla(0,0%,100%,.25),transparent);content: ""; height: 100%;left: 150%; position: absolute; top: 0; transform: skew(-20deg); width: 200%;}
a.more:hover::after{ left: -150%;}

a.more1{ font-size: 14px; background: #000000; display: block; border-radius: 25px; max-width: 140px; height: 42px; line-height: 42px; color: #ffffff; overflow: hidden; position: relative; text-align: center; margin-left: 0; margin-top: 2rem;}
a.more1:after{ background-image: linear-gradient(90deg,transparent,hsla(0,0%,100%,.25),transparent);content: ""; height: 100%;left: 150%; position: absolute; top: 0; transform: skew(-20deg); width: 200%;}
a.more1:hover::after{ left: -150%;}

a.more2{ font-size: 14px; background: #000000; display: block; border-radius: 25px;  height: 42px !important; line-height: 42px !important; color: #ffffff !important; overflow: hidden; position: relative; text-align: center; margin-left: 0; margin-top: 2rem; letter-spacing: 2px;}
a.more2:after{ background-image: linear-gradient(90deg,transparent,hsla(0,0%,100%,.25),transparent);content: ""; height: 100%;left: 150%; position: absolute; top: 0; transform: skew(-20deg); width: 200%;}
a.more2:hover::after{ left: -150%;}

.sect_about{ padding: 7rem 0;}
.box_about{ max-width: 1250px; width: 90%; margin: 0 auto 5rem; display: flex; justify-content: center; align-items: center;}
.box_about li{ width: 50%;}
.box_about li p{ margin: 0 0 2rem; text-align: left; max-width: 480px; margin-left: 0; line-height: 1.8; font-size: 14px;}
.a_box p{ margin-left: auto !important;}

.list_h4{  width: 90%; list-style: none; display: flex; justify-content:center; align-items: center; flex-wrap: wrap; margin: 4rem auto 0; max-width: 760px;}
.list_h4 li{ width: 25%; margin:0 0 10px;}
.list_h4 li div{ padding:0 2rem;}
.sect_inaction{ padding: 7rem 0 0;}
.sect_inaction .row{ max-width: 1250px; margin: 5rem auto;}
.box_n1{ text-align: center; font-size: 14px; line-height: 1.8; max-width: 920px; margin: 0 auto;}
.box_n2{ max-width: 500px; margin: 0 auto;}
.box_n2 p{ font-size: 14px; line-height: 2;}

.nban{ width: 100%;}
.nban img{ width: 500%;}
.ny_tit{ text-align: center; font-size: 14px; text-align: center; line-height: 2; width: 94%; margin: 0 auto;}
.sect_product{ padding: 4rem 0; overflow: hidden;}

.button{ width: 125px; background: #ffffff; border-radius: 25px; border: 1px solid #d8d8d8; height: 44px; line-height: 44px; font-size: 16px; display: flex; justify-content: center; align-items: center; margin-top: 5rem;}
.button img{ margin-right: 5px;}

.sidebar {  z-index: 100001; width: 16%; padding:10px 2%; height: 100vh; background: #ffffff;position: fixed;top: 0; left: -100%; /* 默认隐藏到左侧 */transition: left 0.5s ease; /* 平滑滑动效果 */}
.sidebar.active { left: 0; /* 点击后滑出 */ transition: left 0.5s ease;}
.mskelayBox{ background: rgba(0,0,0,0.1); width: 100vw;  height: 100vh; position: fixed; top: 0; left: 0; right: 0; margin: 0; z-index: 10000; display: none; transition: left 1s ease;}
.mskelayBox.active { display: block; transition: left 0.5s ease;}
.close{ font-size: 3rem; width: 30px; height: 30px; display: block; cursor: pointer; line-height: 30px;}
.side_tit{ display: flex; justify-content: space-between; align-items: center; font-size: 2.4rem; font-weight: bold; border-bottom: 1px solid rgba(0,0,0,0.1); line-height: 2; padding: 15px 0;}

.accordion-item { margin-bottom: 5px;   overflow: hidden;}
.accordion-header { font-size: 12px; cursor: pointer; font-weight: bold; border-bottom: 1px solid rgba(0,0,0,0.1); display: flex; justify-content: space-between; align-items: center;  height: 60px; line-height: 60px;}

.accordion-content { max-height: 0; padding: 0 15px; overflow: hidden; transition: max-height 0.3s ease-out, padding 0.3s ease-out;  background-color: #fff;}
.accordion-content a{ font-size: 12px; margin-bottom: 5px; line-height: 2; display: flex; justify-content: flex-start;     align-items: center;}
.accordion-content a p{}
.accordion-content .on1 p{ font-weight: bold;}
.accordion-content a:hover p{ text-decoration: underline; text-underline-offset: 5px;}
.accordion-content a i{ width: 16px; height: 16px; border: 1px solid #d8d8d8; display: inline-block; margin-right: 5px; position: relative;}
.accordion-content a i:before{ display: none; width: 12px; height: 12px; position: absolute; left: 2px; top: 2px; background: #000000; content: "";}
.accordion-content .on1 i:before{ display: block;}
.accordion-item.active .accordion-content { max-height: 100px; /* 大于内容实际高度即可 */ padding: 15px;}

.price-range-picker { width: 84%; max-width: 500px; margin: 0 auto;}
.slider-container { position: relative; height: 50px; touch-action: none; /* 防止触摸设备上的默认行为 */}
.slider-track { position: absolute; top: 50%;left: 0; right: 0; height: 6px; background: #e0e0e0; border-radius: 3px; transform: translateY(-50%);}
.slider-progress { position: absolute; top: 50%; left: 0; right: 0; height: 6px; background: #000000; border-radius: 3px;transform: translateY(-50%); pointer-events: none;}
.slider-thumb { position: absolute; top: 50%; width: 14px; height: 14px; background: #000000; border: 2px solid #000000; border-radius: 50%; transform: translate(-50%, -50%); cursor: grab; box-shadow: 0 2px 4px rgba(0,0,0,0.2); z-index: 2; transition: transform 0.1s;}
.slider-thumb:active { cursor: grabbing; transform: translate(-50%, -50%) scale(1.1);}
.left-thumb { left: 0;}
.right-thumb {left: 100%;}
.price-display { display: flex; justify-content: space-between; margin-top: 10px; font-size: 14px; color: #333;}

.list_slider{ list-style: none;}
.list_slider li{ margin-bottom: 10px; transition: opacity 0.3s ease;}
.list_slider li a{ font-size: 14px; font-weight: bold; background: #000000; display: flex; justify-content: space-between; align-items: center; border-radius: 25px; height: 35px; line-height: 35px; color: #ffffff; overflow: hidden; position: relative; text-align: center; padding: 0 15px; }
.list_slider li a em{ font-style: normal;}
.list_slider li a:after{background-image: linear-gradient(90deg,transparent,hsla(0,0%,100%,.25),transparent);content: ""; height: 100%;left: 150%; position: absolute; top: 0; transform: skew(-20deg); width: 200%;}
.list_slider li a:hover::after{ left: -150%;}




.sect_ship{ padding: 4rem 0; overflow: hidden;}
.box_n3{ text-align: center; max-width: 570px; margin: 0 auto;}
.box_n3 span{ font-size: 3rem; font-weight: bold;}
.box_n3 p{ font-size: 14px; text-align: justify; line-height: 1.8; padding: 2rem 0 0;}

.box_n4{ text-align: center; max-width: 920px; margin: 2rem auto 4rem; width: 100%;}
.box_n4 span{ font-size: 2.4rem; font-weight: bold; margin-bottom: 2rem;}
.box_n4 p{ font-size: 14px; margin: 1rem 0;}

.sect_wh{ padding: 4rem 0; position: relative;}
.sect_size{ padding: 6rem 0; position: relative;}
.sect_size .box_n5{ font-size: 18px; line-height: 1.8; text-align: center; max-width: 920px; margin: 0 auto 6rem;}
.box_n6{ max-width: 1300px; margin: 4rem auto;}
.feature-row{ display: flex; justify-content: center; align-items: center; margin-bottom: 5rem;}
.feature-row__text {flex: 0 1 43%; min-width: 43%; }
.feature-row__text em{ font-size: 12px; font-style: normal; line-height: 2; display: block;}
.feature-row__text span{ font-weight: bold; font-size: 2.4rem; margin: 1rem 0; display: block;}
.feature-row__text p{ font-size: 14px; line-height: 1.6; max-width: 480px; margin-left: 0; margin-bottom: 2rem; width: 92%; text-align: justify;}
.feature-row__text a{ font-size: 14px; color: #000000; border-bottom: 1px solid rgba(0, 0, 0, .15); margin: 1rem 0 0; display:inline-block; position: relative;}
.feature-row__text a:hover::after{ width: 100%;}
.feature-row__text a:after{ width: 0; height: 1px; background: #000000; content: ""; position: absolute; left: 0; bottom: 0;}
.feature-row__first-image{ flex: 0 1 50%; max-width: none; padding-left: 0; padding-right: 0;}

.ny_con{}
.ny_con .ban_tit1{ position: absolute; left: 5%; top: 15%; display:block; text-align: left; background: #ffffff; padding: 3rem;}
.ny_con .ban_tit1 span{ font-size: 2.4rem;  display: block; font-weight: bold;}
.ny_con .ban_tit1 p{ font-size: 16px; line-height: 1.8; display: block; max-width: 320px; text-align: left; margin-top: 1rem;}

.ny_con img{ animation: zoom-fade 2.5s cubic-bezier(.26,.54,.32,1) 0s forwards; transition: none;}
@keyframes zoom-fade {
0% {
  opacity: 0;
  transform: scale(1.3);
}
to {
  opacity: 1;
  transform: scale(1);
}
}
.sect_contact{ padding: 6rem 0 4rem; }
.sect_contact .wrap{ max-width: 920px; margin: 0 auto;}
.tit_f1{ text-align: left; margin-bottom: 3rem;}
.tit_f1 span{ font-size: 2.4rem; font-weight: bold; color: #000000; line-height: 1; display: block; margin-bottom: 2rem;}
.tit_f1 p{ font-size: 14px; color: #000000; line-height: 2;}
.tit_f1 a{ border-bottom: 1px solid rgba(0, 0, 0, .15); position: relative;}
.tit_f1 a:hover::after{ width: 100%;}
.tit_f1 a:after{ width: 0; height: 1px; background: #000000; content: ""; position: absolute; left: 0; bottom: 0;}

.form{ width: 100%; margin: 5rem auto 2rem;}
.form p{ color: #000000; font-size: 14px; line-height: 2; letter-spacing: 2px;}
.form .form-group{  background: rgba(255,255,255,0);  margin: 1rem 0;}
.form .btn-default{ width: 100%; font-size: 14px; background: #000000; display: block; border-radius: 25px; max-width: 120px; height: 42px; line-height: 42px; color: #ffffff; overflow: hidden; position: relative; text-align: center;  margin: 2rem auto; display: block; border: none;}
.form .btn-default:hover::after{ left: -150%;}
.form .btn-default:after{ background-image: linear-gradient(90deg,transparent,hsla(0,0%,100%,.25),transparent);content: ""; height: 100%;left: 150%; position: absolute; top: 0; transform: skew(-20deg); width: 200%;}
.form-control{ border: 1px solid #eeeeee; background: #ffffff; font-size: 16px;  padding: 0 2rem; margin: 0 0 1rem; height: 40px; border-radius: 0; line-height: 48px;}
textarea.form-control{align-items: baseline; margin-top: 0; height: 120px; border-radius: 0;}
.box_n7{ font-size: 12px; color: #000000; text-align: center;}

.sect_faq{ padding: 6rem 0; overflow: hidden;}
.sect_faq .wrap{ max-width: 920px; margin: 0 auto;}
.box_faq{ text-align: center;}
.box_faq span{ font-size: 2.8rem; font-weight: bold; display: block; margin-bottom: 2rem;}
.box_faq p{ font-size: 18px; line-height: 2; margin: 1rem 0;}
.box_faq1{ text-align: left; display: block; margin-bottom: 2rem; margin-top: 6rem;}
.box_faq1 span{ font-size: 2.8rem; font-weight: bold; display: block; margin-bottom: 2rem;}
.box_faq1 p{ font-size: 14px; line-height: 1.6; margin: 1rem 0; color: #161719;}

.subNav.open i{  transform: rotate(180deg); transition: all 0.3s;}
.subNavBox{ background: #ffffff; }
.subNav{cursor:pointer;font-size:14px; line-height: 2; padding: 15px 0; transition: all 0.3s;}
.subNav p{ font-size: 14px; color: #000000; text-align: left; }
.subNav i{ width: 28px; height: 28px; border: 1px solid #d8d8d8; border-radius: 100%; text-align: center; line-height: 28px;}
.subNav i{float: left; margin-right: 10px;}
.navContent{display: none; font-size:14px;color:#000000; line-height:34px; padding:1rem 10px; margin: 0 auto;}
.sect_pinfo{ padding: 4rem 0;  }
.tit_rel{ text-align: left; font-size: 2.4rem; font-weight: bold; line-height: 2;}
.p_info{}
.p_info span{ font-size:2.2rem; font-weight:bold;}
.p_info p{font-size:16px;margin-top:10px;}
.p_info p b{float:right;background:#333;border-radius:10px; height:30px; width:60px; text-align:center;}
.p_info p b a{font-size:16px;color:#FFFFFF; font-weight:normal;line-height:30px;}
.sales-points{list-style: none; margin: 25px 0; padding: 0;}
.sales-points li{ align-items: center; display: flex; flex-wrap: nowrap; font-size: 14px;}
.sales-points li span{ font-size: 14px; font-weight: normal;}
.sales-points li svg{ width: 25px; margin-right: 10px;}
.sales-points li em{     height: 25px; margin-right: 10px; position: relative; width: 25px;}
.sales-points li em:before{  background: #54c63a; border-radius: 9px; content: ""; height: 9px; left: 0; margin: 8px; position: absolute; top: 0; width: 9px;   animation: inventory-pulse 2s linear infinite;}
.sales-points li em:after{ background: #54c63a;  border-radius: 9px; content: ""; height: 9px; left: 0; margin: 8px; position: absolute; top: 0; width: 9px;}
@keyframes inventory-pulse {
0% {
  opacity: 0.5;
}
to {
  opacity: 0;
  transform: scale(2.5);
}
}
.p_info1{ text-align: left; margin: 2rem 0; font-size: 14px; line-height: 1.8;}
.p_info1 span{ font-size: 2.2rem; font-weight: bold; display: block; margin-bottom: 1rem;}
.p_info1 p{ margin: 1rem 0;}
.p_info1 ul{ margin: 2rem 0;}
.p_info1 li{ position: relative; padding-left: 10px;}
.p_info1 li:before{ width: 5px; height: 5px; border-radius: 100%; content: ""; background: #000000; display: block; position: absolute; left: 0; top: 10px;}

.sub_cont1{ border-bottom: 1px solid rgba(0,0,0,0.2);}
.sub_pinfo.open i{  transform: rotate(180deg); transition: all 0.3s;}
.sub_pinfo{cursor:pointer;font-size:14px; border: 1px solid rgba(0,0,0,0.2); line-height: 2; padding: 10px; transition: all 0.3s; display: flex; justify-content: center; align-items: center; position: relative; border-bottom: none;}
.sub_pinfo p{ font-size: 14px; color: #000000; text-align: left; }
.sub_pinfo i{ text-align: center; line-height: 28px;}
.sub_pinfo i{  margin-right: 10px; position: absolute; right: 0;}
.p_Content{display: none; font-size:14px;color:#000000; line-height:34px; padding:2rem; margin: 0 auto; border-top: none; border-left: 1px solid rgba(0,0,0,0.2); border-right: 1px solid rgba(0,0,0,0.2); border-bottom: 1px solid rgba(0,0,0,0.2);}
.p_Content li{}

.nt_pro{     position: sticky; top: 20px;}
.pro_box1{ display: flex; justify-content: center; align-items: center; }
.pro_box1 .icon{ max-height: 100vh; height: auto !important; background: #ffffff;}
.pro_box1 .icon img{ object-fit:contain;  width: auto !important;}
.mySwiper3 { max-height: 475px;}
.mySwiper3 .swiper-slide{ width: 90%; margin-left: 0; height: 80px !important;}
.pro_box{ border: 2px solid #ffffff;}
.mySwiper3 .swiper-slide-thumb-active .pro_box{ border: 2px solid #000000;}
.sect_pinfo .span-5{ max-width: 525px; margin-left: auto; float: right;}
.pro_pagination{ left: 0; right: 0; margin: 0 auto; display: flex; justify-content: center; align-items: center;}
.mySwiper4 { padding-bottom: 5%;}
.mySwiper4 .swiper-pagination-bullet-active{ background: #000000; width: 10px; height: 10px;}
.mySwiper4 video{ width: 100%; height: auto;}

/* 全屏模式下的样式 */
.fullscreen-modal {
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: #ffffff;
        z-index: 99999;
    }
    
    .modal-swiper {
        width: 100%;
        height: 100%;
    }
    
    .modal-swiper .swiper-slide {
        display: flex;
        justify-content: center;
        align-items: center;
        height: 100%;
    }
    
    .modal-swiper .swiper-slide img {
        max-width: 90%;
        max-height: 90%;
        object-fit: contain;
    }
    
    .close-modal {
           position: absolute;
    bottom: 8%;
    right: 0;
    font-size: 24px;
    font-weight: bold;
    cursor: pointer;
    z-index: 10000;
    background: #ffffff;
    border: none;
    width: 50px;
    height: 50px;
    border-radius: 100%;
    color: #666666;
    left: 0;
    margin: 0 auto;
    text-align: center;
    line-height: 50px;-moz-box-shadow:0px 0px 5px rgba(0,0,0,0.1); -webkit-box-shadow:0px 0px 5px rgba(0,0,0,0.1); box-shadow:0px 0px 5px rgba(0,0,0,0.1);
    }
    
    .close-modal:hover {
        color: #666666;
    }
    
    .modal-swiper .swiper-button-next,
    .modal-swiper .swiper-button-prev {
       color: #666666;
    background: #ffffff;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    bottom: 8%;
    top: auto;
    -moz-box-shadow:0px 0px 5px rgba(0,0,0,0.1); -webkit-box-shadow:0px 0px 5px rgba(0,0,0,0.1); box-shadow:0px 0px 5px rgba(0,0,0,0.1);
    }
    .modal-swiper .swiper-button-prev{     left: 45%;}
     .modal-swiper .swiper-button-next{     right: 45%;}
    .modal-swiper .swiper-button-next:after,
    .modal-swiper .swiper-button-prev:after {
        font-size: 20px;
    }
    
    
        
